Показано с 1 по 2 из 2

Тема: Не включается php7.4

  1. #1
    Member
    Регистрация
    13.05.2011
    Сообщений
    74

    По умолчанию Не включается php7.4

    Пытаюсь разрешить пользователю работать с php 7.4, но при сохранении настроек выпадает какая-то обрезанная ошибка
    со значением 'isp-php73' отсутствует
    Вроде бы всё верно включено

    php742.jpg
    php742_1.PNG

    Debian 8.11 (x86_64)
    Панель Lite 5.238.0

    Это баг или я что-то не так делаю?

  2. #2
    Member
    Регистрация
    13.05.2011
    Сообщений
    74

    По умолчанию

    Оказалось, что для этого нужно держать установленным ещё и php 7.3
    Л - Логика

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •